.intro {
  padding: 20px 20px 0 20px; 
  font-size:larger;
  text-align: center;
}

p {
  font-size: larger;
}

.interiors-top {
  display: flex;
}

.interiors-top-img {
  flex: 1 0 auto;
  margin: 2px;
  width: 19%;  
}

.interiors-mid {
  display: flex;
}

.interiors-mid-img {
  flex: 1 1 auto;
  margin: 2px;
  min-width: 0;
}

.interiors-bottom {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;  
}

.interiors-bottom-left {
  margin: 5px;
  width: 48%;
}

.interiors-bottom-img {
  width: 100%;
}

.interiors-bottom-right {
  margin: 5px;  
  width: 48%;
}

.interiors-contact {
  justify-content: center;
  align-items: center;
  text-align: center; 
  padding: 200px;
}

@media screen and (max-width: 900px) {
  .interiors-top {
    flex-wrap: wrap;
  }  
  .interiors-top-img {
    width: 46%;
  }
  .interiors-mid {
    flex-wrap: wrap;
  }  
  .interiors-mid-img {
    width: 46%;
  }  
  .interiors-contact {
    padding: 60px;
  }
}

@media screen and (max-width: 600px) {
  .interiors-bottom {
    flex-wrap: wrap;
  }  
  .interiors-bottom-left {
    width: 100%;
  }
  .interiors-bottom-right {
    width: 100%;
  }
  .interiors-contact {
    padding: 40px;
  }
}

@media screen and (max-width: 400px) {
  .interiors-top {
    flex-wrap: wrap;
  }  
  .interiors-top-img {
    width: 40%;
  }
  .interiors-mid {
    flex-wrap: wrap;
  }  
  .interiors-mid-img {
    width: 40%;
  }
  .interiors-contact {
    padding: 20px;
  }  
}

